.container {
    display: flex;
    flex-direction: column;
    margin: 20px;
}

.title {
    font-family: var(--primary-font);
    margin-bottom: 10px;
    font-size: 25px;
    font-weight: 500;
    color: #333;
}



.input {
    padding: 18.5px 25px;
    font-size: 20px;
    background-color: #f9f9f9;
    border: 1px solid #f0f0f0;
    border-radius: 5px;
}

.input::placeholder {
    color: #bbb;
}
.titleFocus_primary {
    color: var(--primary-color);
}

.inputFocus_primary {
    border: 1px solid var(--primary-color);
}

.titleFocus_secondary {
    color: var(--secondary-color);
}

.inputFocus_secondary {
    border: 1px solid var(--secondary-color);
}
